/*     179779 : 장문 텍스트      */
.textarea__179779__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__179779__ p {font-size:26px}
}

/*     179780 : 타이틀 텍스트      */
.title__179780__ {font-size:0}
.title__179780__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__179780__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179780__.style_top p {padding-top:10px}
.title__179780__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__179780__.style_right p {padding-right:14px}
.title__179780__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__179780__.style_bottom p {padding-bottom:12px}
.title__179780__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__179780__.style_left p {padding-left:14px}
.title__179780__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__179780__.style_circle1 p {padding-left:18px}
.title__179780__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179780__.style_circle2 p {padding-left:18px}
.title__179780__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179780__ p {font-size:58px}
	.title__179780__.style_top p:before {width:58px}
	.title__179780__.style_right p:before {height:58px}
	.title__179780__.style_bottom p:before {width:58px}
	.title__179780__.style_left p:before {height:58px}
}

/*     179781 : 장문 텍스트      */
.textarea__179781__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179781__ p {font-size:15px}
}

/*     179782 : 이미지 (모바일/PC 출력 구분)      */
.img__179782__ {max-width:100%}
.img__179782__ * {box-sizing:border-box}
.img__179782__ a {display:block;vertical-align:top}
.img__179782__ img {vertical-align:top}
.img__179782__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__179782__ .img_m {display:none;}
	.img__179782__ .img_pc {display:block;}
	.img__179782__ .img_pc img {width:1400px;}
}

/*     179791 : BLANK 컨텐츠      */
.blank__179791__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__179791__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__179791__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__179791__ {height:20px}
}

/*     179792 : 타이틀 + 서브 텍스트      */
.title__179792__ {position:relative;padding:25px 20px;}
.title__179792__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__179792__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__179792__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__179792__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__179792__ {padding:20px;border-width:6px;}
	.title__179792__:before {content:'';width:6px;left:-6px;}
	.title__179792__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__179792__ .title {font-size:40px;line-height:45px;}
	.title__179792__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     179783 : 번호 입력형 타이틀      */
.number_title__179783__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__179783__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__179783__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#f0f0f0;vertical-align:top;white-space:nowrap;
}
.number_title__179783__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__179783__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__179783__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__179783__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__179783__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__179783__.s_size_200 i {border-width:2px}
.number_title__179783__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__179783__.s_size_250 i {border-width:3px}
.number_title__179783__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__179783__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__179783__ ul li {font-size:26px}
}


/*     179784 : 장문 텍스트      */
.textarea__179784__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179784__ p {font-size:16px}
}

/*     179785 : BLANK 컨텐츠      */
.blank__179785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__179785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__179785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__179785__ {height:20px}
}

/*     179793 : BLANK 컨텐츠      */
.blank__179793__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__179793__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__179793__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__179793__ {height:20px}
}

/*     179794 : 타이틀 + 서브 텍스트      */
.title__179794__ {position:relative;padding:25px 20px;}
.title__179794__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__179794__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__179794__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__179794__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__179794__ {padding:20px;border-width:6px;}
	.title__179794__:before {content:'';width:6px;left:-6px;}
	.title__179794__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__179794__ .title {font-size:40px;line-height:45px;}
	.title__179794__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     179795 : 텍스트 박스      */
.text_box__179795__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179795__ > p {margin:0; padding:0;}
.text_box__179795__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179795__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179795__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179795__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179795__ {height:180px;}
	.text_box__179795__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179795__ {height:250px; padding:15% 10%;}
	.text_box__179795__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179795__ .box_title1:before {width:25px;}
	.text_box__179795__ .box_title2 {font-size:22px;}
	.text_box__179795__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179796 : 텍스트 박스      */
.text_box__179796__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179796__ > p {margin:0; padding:0;}
.text_box__179796__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179796__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179796__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179796__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179796__ {height:180px;}
	.text_box__179796__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179796__ {height:250px; padding:15% 10%;}
	.text_box__179796__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179796__ .box_title1:before {width:25px;}
	.text_box__179796__ .box_title2 {font-size:22px;}
	.text_box__179796__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179797 : 텍스트 박스      */
.text_box__179797__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179797__ > p {margin:0; padding:0;}
.text_box__179797__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179797__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179797__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179797__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179797__ {height:180px;}
	.text_box__179797__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179797__ {height:250px; padding:15% 10%;}
	.text_box__179797__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179797__ .box_title1:before {width:25px;}
	.text_box__179797__ .box_title2 {font-size:22px;}
	.text_box__179797__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179798 : 텍스트 박스      */
.text_box__179798__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179798__ > p {margin:0; padding:0;}
.text_box__179798__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179798__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179798__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179798__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179798__ {height:180px;}
	.text_box__179798__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179798__ {height:250px; padding:15% 10%;}
	.text_box__179798__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179798__ .box_title1:before {width:25px;}
	.text_box__179798__ .box_title2 {font-size:22px;}
	.text_box__179798__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179804 : 텍스트 박스      */
.text_box__179804__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179804__ > p {margin:0; padding:0;}
.text_box__179804__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179804__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179804__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179804__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179804__ {height:180px;}
	.text_box__179804__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179804__ {height:250px; padding:15% 10%;}
	.text_box__179804__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179804__ .box_title1:before {width:25px;}
	.text_box__179804__ .box_title2 {font-size:22px;}
	.text_box__179804__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179806 : 텍스트 박스      */
.text_box__179806__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179806__ > p {margin:0; padding:0;}
.text_box__179806__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179806__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179806__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179806__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179806__ {height:180px;}
	.text_box__179806__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179806__ {height:250px; padding:15% 10%;}
	.text_box__179806__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179806__ .box_title1:before {width:25px;}
	.text_box__179806__ .box_title2 {font-size:22px;}
	.text_box__179806__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179799 : BLANK 컨텐츠      */
.blank__179799__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__179799__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__179799__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__179799__ {height:20px}
}

/*     179800 : 타이틀 + 서브 텍스트      */
.title__179800__ {position:relative;padding:25px 20px;}
.title__179800__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__179800__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__179800__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__179800__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__179800__ {padding:20px;border-width:6px;}
	.title__179800__:before {content:'';width:6px;left:-6px;}
	.title__179800__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__179800__ .title {font-size:40px;line-height:45px;}
	.title__179800__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     179801 : 이미지      */
.img__179801__ {max-width:100%;}
.img__179801__ * {box-sizing:border-box;}
.img__179801__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179801__ img {width:100%; vertical-align:top;}

/*     179802 : 이미지      */
.img__179802__ {max-width:100%;}
.img__179802__ * {box-sizing:border-box;}
.img__179802__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179802__ img {width:100%; vertical-align:top;}

/*     179803 : 이미지      */
.img__179803__ {max-width:100%;}
.img__179803__ * {box-sizing:border-box;}
.img__179803__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179803__ img {width:100%; vertical-align:top;}

/*     179807 : 이미지      */
.img__179807__ {max-width:100%;}
.img__179807__ * {box-sizing:border-box;}
.img__179807__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179807__ img {width:100%; vertical-align:top;}

/*     179808 : 이미지      */
.img__179808__ {max-width:100%;}
.img__179808__ * {box-sizing:border-box;}
.img__179808__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179808__ img {width:100%; vertical-align:top;}

/*     179809 : 이미지      */
.img__179809__ {max-width:100%;}
.img__179809__ * {box-sizing:border-box;}
.img__179809__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179809__ img {width:100%; vertical-align:top;}

